closure.h File Reference
`#include <fiddle.h>`

Go to the source code of this file.

## Functions

void | Init_fiddle_closure ()

## Function Documentation

void Init_fiddle_closure | ( |  | ) |

Definition at line 254 of file closure.c.

References allocate(), cFiddleClosure, initialize(), mFiddle, rb_cObject, rb_define_alloc_func(), rb_define_class_under(), rb_define_method(), rb_define_module(), and to_i().

Referenced by Init_fiddle().